#container {
width:500px;
font-family:trebuchet,verdana,tahoma;
font-size:10pt;
line-height:17pt;
}

a:link {color: #222222; font-family:arial; font-size: 11pt;text-decoration: none;font-weight:bold}
a:visited {color: #222222; font-family:arial; font-size: 11pt; text-decoration: none;font-weight:bold}
a:hover {color: #000000; font-family:arial; font-size: 11pt; text-decoration: none;font-weight:bold}
a:active {color: #555555; font-family:arial; font-size: 11pt; text-decoration: none;font-weight:bold}


#main {
width:500px;
font-family:trebuchet,verdana,tahoma;
font-size:10pt;
line-height:17pt;
}

#main a:link {color: #0000FF; text-decoration: none; font-size:10pt;font-weight:normal}
#main a:visited {color: #0000FF;  text-decoration: none;font-size:10pt;font-weight:normal}
#main a:hover {color: #0000FF;  text-decoration: underline;font-size:10pt;font-weight:normal}
#main a:active {color: #0000FF;  text-decoration: none;font-size:10pt;font-weight:normal}